<div id="change-password">
  <div class="p-6 bg-white rounded-lg">
    <p class="text-lg font-semibold text-neutral-900">Change Password</p>
    <div class="w-full">
      <p class="mb-1 text-sm font-semibold text-gray-900">Old Password</p>
      <v-text-field
        dense
        placeholder="Enter your password"
        v-model="passwordOld"
        class="input-style"
        @keyup.enter="onHandleLogin"
        :append-icon="isHidePassword ? 'mdi-eye' : 'mdi-eye-off'"
        :type="isHidePassword ? 'text' : 'password'"
        @click:append="isHidePassword = !isHidePassword"
        outlined
        autocomplete="new-password"
      >
      </v-text-field>
    </div>
    <div class="w-full mt-3">
      <p class="mb-1 text-sm font-semibold text-gray-900">New Password</p>
      <v-text-field
        dense
        placeholder="Enter your password"
        v-model="passwordNew"
        class="input-style"
        @keyup.enter="onHandleLogin"
        :append-icon="isHidePasswordNew ? 'mdi-eye' : 'mdi-eye-off'"
        :type="isHidePasswordNew ? 'text' : 'password'"
        @click:append="isHidePasswordNew = !isHidePasswordNew"
        outlined
        autocomplete="new-password"
      >
      </v-text-field>
    </div>
    <div class="w-full mt-3">
      <p class="mb-1 text-sm font-semibold text-gray-900">
        Confirm new Password
      </p>
      <v-text-field
        dense
        placeholder="Enter your password"
        v-model="rePasswordNew"
        class="input-style"
        @keyup.enter="onHandleLogin"
        :append-icon="isHideRePasswordNew ? 'mdi-eye' : 'mdi-eye-off'"
        :type="isHideRePasswordNew ? 'text' : 'password'"
        @click:append="isHideRePasswordNew = !isHideRePasswordNew"
        outlined
        autocomplete="new-password"
      >
      </v-text-field>
    </div>
    <div class="w-full mt-3">
      <v-btn
        class="text-capitalize !text-white"
        color="#3B82F6"
        depressed
        @click="changePassword()"
      >
        Confirm Change
      </v-btn>
    </div>
  </div>
</div>
